/* RMCloudAppContext check response error recovery suggestion */
"An unexpected CloudApp error has occurred, please try again. Contact support should the issue persist quoting error “%lu %@”." = "Ein unerwarteter CloudApp-Fehler ist aufgetreten, bitte versuchen Sie es erneut. Kontaktieren Sie den Support mit dem Fehlercode “%1$lu %2$@”, falls das Problem besteht.";

/* RMCloudAppContext parse S3 upload request response default error recovery suggestion */
"An unexpected CloudApp error has occurred, please try again. Contact support should the issue persist." = "Ein unbekannter CloudApp-Fehler ist aufgetreten. Bitte wenden Sie sich an den Support falls das Problem weiterhin auftritt.";

/* RMUploaderCloudAppCredentialsViewController close non existing credentials error recovery suggestion
   RMUploaderCloudAppPresetViewController close non existing credentials error recovery suggestion
   RMUploaderCloudAppUploadTask rejected password close error recovery suggestion */

"Cancel" = "Abbrechen";

/* RMUploaderCloudAppPresetConfigurationViewController title */
"CloudApp" = "CloudApp";

/* RMUploaderCloudAppCredentialsConfigurationViewController title */
"CloudApp - Sign In" = "CloudApp - Einloggen";

/* RMCloudAppContext check response maintainance mode recovery suggestion */
"CloudApp is temporarily offline for maintenance, please try again later." = "CloudApp ist aufgrund Wartungsarbeiten temporär offline, bitte versuchen Sie es später erneut.";

/* RMUploaderCloudAppCredentials read keychain access denied error description */
"Couldn’t find your CloudApp password" = "Ihr CloudApp-Passwort konnte nicht gefunden werden";

/* RMCloudAppContext malformed json response error description */
"Couldn’t find your privacy setting on CloudApp." = "Ihre Einstellungen für Privatsphäre konnten auf CloudApp nicht gefunden werden.";

/* RMCloudAppContext privacy response default error description */
"Couldn’t get the user privacy setting from CloudApp" = "Einstellungen für Privatsphäre des Nutzers konnten auf CloudApp nicht gefunden werden.";

/* RMUploaderCloudAppCredentials write keychain error description */
"Couldn’t save your CloudApp password" = "Ihr CloudApp-Passwort konnte nicht gespeichert werden";

/* RMCloudAppContext file upload params response default error description */
"Couldn’t share to CloudApp" = "Upload zu CloudApp fehlgeschlagen";

/* RMCloudAppContext authentication default error description */
"Couldn’t sign in to CloudApp" = "Sie konnten nicht bei CloudApp angemeldet werden";

/* RMUploaderCloudAppPresetConfigurationViewController done button title */
"Done" = "Fertig";

/* RMUploaderCloudAppCredentialsConfigurationViewController~UIKit email address field title */
"Email Address" = "Email-Adresse";

/* RMUploaderCloudAppCredentialsConfigurationViewController loading
   RMUploaderCloudAppPresetConfigurationViewController loading */

"Loading" = "Lädt";

/* RMUploaderCloudAppPresetViewController loading popup button name */
"Loading…" = "Lädt …";

/* RMUploaderCloudAppCredentialsConfigurationViewController next bar button item title */
"Next" = "Weiter";

/* RMUploaderCloudAppCredentialsConfigurationViewController~UIKit password field title */
"Password" = "Passwort";

/* RMCloudAppContext check response error recovery suggestion */
"Please try again, contact support should the issue persist." = "Versuchen Sie es bitte erneut. Sollte dieses Problem weiterhin bestehen, wenden Sie sich bitte an den Support.";

/* RMUploaderCloudAppPresetConfigurationViewController privacy menu private item title */
"Private" = "Privat";

/* RMUploaderCloudAppPresetConfigurationViewController~UIKit private links field title */
"Private Links" = "Private Links";

/* RMUploaderCloudAppPresetConfigurationViewController privacy menu public item title */
"Public" = "Öffentlich";

/* RMUploaderCloudAppCredentialsViewController sign in non existing credentials error recovery suggestion
   RMUploaderCloudAppPresetViewController sign in non existing credentials error recovery suggestion
   RMUploaderCloudAppUploadTask rejected password sign in error recovery suggestion */

"Sign In" = "Anmelden";

/* RMCloudAppContext parse upload S3 parameters file too big error maybe pro recovery suggestion */
"This file is too big for your CloudApp account (maximum size is %@), please choose a smaller file and try again." = "Diese Datei ist zu groß für Ihr CloudApp-Konto (Maximalgröße %@), bitte wählen Sie eine kleinere Datei und versuchen Sie es erneut.";

/* RMCloudAppContext parse upload S3 parameters file too big probably not pro error recovery suggestion */
"This file is too big for your CloudApp account (maximum size is %@). You may be able to upload it with a CloudApp Pro account, Visit CloudApp for more details." = "Diese Datei ist zu groß für Ihr CloudApp-Konto (Maximalgröße %@). Sie könnten sie mit einem CloudApp Pro-Konto hochladen, besuchen Sie CloudApp für mehrere Informationen";

/* RMCloudAppContext check response error failure reason */
"Unknown Error Occurred" = "Unbekannter Fehler ist aufgetreten";

/* RMCloudAppContext parse upload S3 parameters file too big probably not pro error 'visit cloudapp' recovery option */
"Visit CloudApp" = "Besuchen Sie CloudApp";

/* RMUploaderCloudAppUploadTask no remaining downloads error description */
"You have used all your CloudApp uploads for today, CloudApp Pro accounts have no daily upload limit, Visit CloudApp for more details." = "Sie haben Ihre CloudApp Uploads für heute aufgebraucht, CloudApp Pro hat keine Uploadlimits, besuchen Sie CloudApp für mehr Details.";

/* RMCloudAppContext check response confirm email error recovery suggestion */
"You must confirm your email address with CloudApp before you can continue. Please follow the instructions in your CloudApp sign up email and try again." = "Sie müssen Ihre Email-Addresse mit CloudApp bestätigen, bevor Sie fortfahren können. Bitte folgen Sie den Anweisungen in Ihrer CloudApp Registrierungsmail, und versuchen Sie es erneut.";

/* RMUploaderCloudAppCredentials write keychain no username error recovery suggestion */
"You must provide the email address for your CloudApp account to save your password." = "Sie müssen die Email-Adrese für Ihr CloudApp-Konto angeben, um Ihr Passwort zu sichern.";

/* RMUploaderCloudAppCredentials write keychain access denied error recovery suggestion */
"Your Keychain could not be opened to save your password, please try again." = "Ihr Schlüsselbund konnte für das Sichern Ihres Passworts nicht geöffnet werden, bitte versuchen Sie es erneut.";

/* RMUploaderCloudAppCredentials read keychain access denied error recovery suggestion */
"Your password could not be found in your Keychain, please sign in and try again." = "Ihr Passwort konnte im Schlüsselbund nicht gefunden werden, bitte loggen Sie sich ein, und versuchen Sie es noch einmal.";

/* RMCloudAppContext check response invalid credentials error recovery suggestion */
"Your sign-in details are incorrect, please sign in again." = "Ihre Logindaten sind inkorrekt, bitte geben Sie sie nochmals ein, und versuchen Sie es erneut.";